// MimeParserException.java
// $Id: MimeParserException.java,v 1.1 2008/09/16 14:13:16 sfwang Exp $
// (c) COPYRIGHT MIT and INRIA, 1996.
// Please first read the full copyright statement in file COPYRIGHT.html

package org.w3c.www.mime;

public class MimeParserException extends Exception {

    public MimeParserException(String msg) {
	super(msg);
    }

}
